# This makefile is a bit unusual:
# 1) It needs to make only one item;
# 2) It is deeper in the directory tree than many.
#
include ../../makefile.dep

OBJECTS = main_cnt$(OBJ)

INCLUDES      = -I../../include


LIB= ../../lib/$(HOST)/$(OBJECTS)

all:		$(LIB)

$(LIB):$(OBJECTS)
	$(CP) $(OBJECTS) $(LIB)

clean:
	$(RM) $(DIRT)
#
